@import url("https://fonts.googleapis.com/css2?family=Baloo+2:wght@400..800&display=swap");
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1.4em;
  color: #333333;
  font-family: "Baloo 2", sans-serif;
  font-weight: 400;
  font-size: 14px; }
  @media (max-width: 767px) {
    body {
      padding-top: 40px; } }
  body.loading {
    height: 100vh;
    width: 100%;
    overflow: hidden;
    padding-top: 0; }

.site-loader {
  width: 100%;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  z-index: 10000; }
  .site-loader img {
    max-width: 100%;
    height: auto;
    width: 100%; }
    .site-loader img.mobile {
      display: none; }
      @media (max-width: 1024px) {
        .site-loader img.mobile {
          display: block; } }
    @media (max-width: 1024px) {
      .site-loader img.desktop {
        display: none; } }

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Baloo 2", sans-serif; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #333333;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-family: "Baloo 2", sans-serif; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

ul, ol {
  list-style: none; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0; }

a {
  text-decoration: none;
  color: #242a47; }
  a:hover {
    color: #f4c554; }

img {
  width: 100%;
  height: auto;
  display: block; }

p {
  margin-bottom: 20px;
  line-height: 1.2em; }

.container {
  max-width: 1280px;
  padding: 0 20px;
  margin: 0 auto; }
  @media (max-width: 767px) {
    .container {
      padding: 0 10px; } }

h1, h2, h3, h4, h5, h6 {
  color: #f6841f;
  font-weight: 500;
  font-size: 48px; }

header {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 40px 25px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }
  @media (max-width: 767px) {
    header {
      background-color: #352e6c;
      background-size: cover;
      background-repeat: no-repeat;
      padding: 7px 15px;
      -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.5);
      box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.5);
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; } }
  header .site-title img {
    width: 250px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    @media (max-width: 767px) {
      header .site-title img {
        width: 60px; } }
  header .main-menu {
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start; }
    @media (max-width: 767px) {
      header .main-menu {
        display: block;
        position: fixed;
        top: 0;
        left: -100%;
        height: 100vh;
        width: 100%;
        background: #004d66;
        padding-top: 60px;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; } }
    header .main-menu li a {
      padding: 0 10px;
      display: block;
      /*text-transform: uppercase;*/
      color: #ffffff;
      font-size: 18px;
      /*border-bottom: 2px solid transparent;*/
      margin-left: 10px;
      font-weight: 500; }
      @media (max-width: 767px) {
        header .main-menu li a {
          margin-bottom: 10px; } }
      header .main-menu li a:hover, header .main-menu li a:focus, header .main-menu li a.active {
        /*border-bottom: 2px solid #f6841f;*/ }
      @media (max-width: 767px) {
        header .main-menu li a {
          /*border-bottom: 1px solid rgba(255,255,255,0.4);*/ } }
    @media (max-width: 767px) {
      header .main-menu li:nth-child(1) a {
        /*border-top: 1px solid rgba(255,255,255,0.4);*/ } }
  header .mobile-menu {
    display: none;
    margin-left: auto; }
    header .mobile-menu ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
    @media (max-width: 767px) {
      header .mobile-menu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; } }
  header.fixed {
    background: #007ea7;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 10px 25px;
    -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.5);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    @media (max-width: 767px) {
      header.fixed {
        padding: 7px 15px; } }
    header.fixed .site-title img {
      width: 170px; }
      @media (max-width: 767px) {
        header.fixed .site-title img {
          width: 60px; } }

.menu-icon {
  display: block;
  cursor: pointer; }
  @media (max-width: 767px) {
    .menu-icon {
      position: relative;
      z-index: 20; } }

.bar1, .bar2, .bar3 {
  width: 30px;
  height: 2px;
  background-color: #ffffff;
  margin: 6px 0;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s; }

.open .bar1 {
  -webkit-transform: rotate(-45deg) translate(-8px, 6px);
  -ms-transform: rotate(-45deg) translate(-8px, 6px);
  transform: rotate(-45deg) translate(-8px, 6px); }

.open .bar2 {
  opacity: 0; }

.open .bar3 {
  -webkit-transform: rotate(45deg) translate(-5px, -4px);
  -ms-transform: rotate(45deg) translate(-5px, -4px);
  transform: rotate(45deg) translate(-5px, -4px); }

.slider-wrapper {
  margin: 0;
  background: transparent;
  border: none;
  position: relative; }
  .slider-wrapper .slider-content-wrap {
    position: relative; }
    .slider-wrapper .slider-content-wrap .bg {
      position: absolute;
      z-index: 2;
      background: rgba(0, 0, 0, 0.3);
      top: 0;
      left: 0;
      height: 100%;
      width: 100%; }
  .slider-wrapper .slider-content {
    position: absolute;
    bottom: 60px;
    left: 30px;
    /*width: 580px;*/
    /*padding: 10px 0 10px 15px;*/
    z-index: 3; }
    @media (max-width: 1024px) {
      .slider-wrapper .slider-content {
        width: 60%; } }
    @media (max-width: 800px) {
      .slider-wrapper .slider-content {
        width: 70%;
        bottom: 5%; } }
    @media (max-width: 767px) {
      .slider-wrapper .slider-content {
        position: relative;
        left: 0;
        bottom: 0;
        width: 100%;
        padding: 15px;
        background: #004d66; } }
    .slider-wrapper .slider-content h3, .slider-wrapper .slider-content p {
      color: #ffffff;
      font-size: 48px; }
    .slider-wrapper .slider-content h3 {
      font-weight: 600;
      font-size: 40px; }
      @media (max-width: 800px) {
        .slider-wrapper .slider-content h3 {
          font-size: 20px;
          line-height: 1.2em; } }
    .slider-wrapper .slider-content h2 {
      font-weight: 600;
      font-size: 60px;
      line-height: 1em;
      text-transform: uppercase;
      margin-bottom: 15px;
      color: #00bffe; }
      @media (max-width: 800px) {
        .slider-wrapper .slider-content h2 {
          font-size: 30px;
          line-height: 1.2em; } }
    .slider-wrapper .slider-content span {
      font-size: 20px;
      display: block;
      margin-top: 40px;
      font-weight: 400;
      color: #00bffe; }
      @media (max-width: 767px) {
        .slider-wrapper .slider-content span {
          margin-top: 20px; } }
    .slider-wrapper .slider-content p {
      margin-bottom: 0;
      font-weight: 400;
      color: #ffffff;
      line-height: 1em; }
      @media (max-width: 767px) {
        .slider-wrapper .slider-content p {
          font-size: 17px;
          margin-bottom: 0; } }

.enquiry-btn {
  position: absolute;
  z-index: 5;
  bottom: 60px;
  right: 30px;
  padding: 10px 20px;
  background: #ffffff;
  border-radius: 20px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 500;
  color: #007ea7;
  line-height: 1em; }
  @media (max-width: 767px) {
    .enquiry-btn {
      bottom: 200px; } }
  .enquiry-btn:hover {
    background: #007ea7;
    color: #ffffff; }

.glance-range {
  padding: 100px 0;
  background: url("../images/glance-bg.jpg") no-repeat;
  background-size: cover;
  text-align: center; }
  @media (max-width: 767px) {
    .glance-range {
      padding: 40px 0;
      background-position: center; } }
  .glance-range h3 {
    color: #ffffff;
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 15px; }
    @media (max-width: 767px) {
      .glance-range h3 {
        margin-bottom: 10px; } }
  .glance-range h2 {
    text-transform: uppercase;
    line-height: 1.2em;
    color: #004d66;
    font-weight: 700;
    margin-bottom: 60px; }
    @media (max-width: 767px) {
      .glance-range h2 {
        margin-bottom: 20px; } }
  .glance-range ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 60px; }
    @media (max-width: 767px) {
      .glance-range ul {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-bottom: 0;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        gap: 15px; } }
    .glance-range ul li {
      color: #ffffff; }
      @media (max-width: 767px) {
        .glance-range ul li {
          margin-bottom: 20px; } }
      .glance-range ul li p {
        margin-bottom: 0;
        font-size: 30px;
        font-weight: 400;
        margin-bottom: 20px;
        color: #ffffff; }
      .glance-range ul li span {
        font-size: 48px; }
        .glance-range ul li span.small {
          font-size: 20px;
          display: block;
          margin-top: 5px; }
  .glance-range p {
    font-size: 20px;
    color: #004d66;
    font-weight: 700; }
    @media (max-width: 767px) {
      .glance-range p {
        margin-bottom: 0px; } }
  .glance-range .container {
    display: block; }

.about-wrapper {
  padding: 60px 0;
  text-align: center;
  padding-bottom: 20px; }
  @media (max-width: 767px) {
    .about-wrapper {
      padding-top: 20px; } }
  .about-wrapper h2 {
    line-height: 1.2em;
    text-transform: uppercase;
    color: #00bffe;
    margin-bottom: 10px; }
    @media (max-width: 767px) {
      .about-wrapper h2 {
        font-size: 30px; } }
  .about-wrapper p {
    font-size: 18px;
    color: #004d66;
    font-weight: 500; }
    @media (max-width: 767px) {
      .about-wrapper p {
        font-size: 16px; }
        .about-wrapper p br {
          display: none; } }
  .about-wrapper .global-wrapper {
    background: #00afe9;
    padding: 40px 0;
    padding-right: 15px;
    border-radius: 20px;
    margin-bottom: 40px;
    margin-top: 40px; }
    @media (max-width: 767px) {
      .about-wrapper .global-wrapper {
        padding: 20px; } }
    .about-wrapper .global-wrapper h2 {
      color: #004d66; }
    .about-wrapper .global-wrapper p {
      color: #ffffff;
      margin-bottom: 0;
      position: relative;
      z-index: 2; }
    .about-wrapper .global-wrapper img {
      margin-top: -10px; }

.mission-wrapper {
  background: #004d66;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 767px) {
    .mission-wrapper {
      display: block;
      margin-top: 20px; } }
  .mission-wrapper img {
    width: 60%;
    padding-right: 60px;
    margin-top: -40px; }
    @media (max-width: 767px) {
      .mission-wrapper img {
        width: 100%;
        padding-right: 0;
        padding-top: 20px; } }
  .mission-wrapper .content {
    width: 40%;
    padding: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    @media (max-width: 767px) {
      .mission-wrapper .content {
        width: 100%;
        padding: 20px; } }
    .mission-wrapper .content .vision-content {
      margin-top: 80px; }
    .mission-wrapper .content h2 {
      color: #ffffff;
      line-height: 1.2em;
      margin-bottom: 10px; }
      @media (max-width: 767px) {
        .mission-wrapper .content h2 {
          margin-bottom: 0;
          font-size: 30px; } }
    .mission-wrapper .content p {
      color: #00bffe;
      margin-bottom: 0;
      font-size: 18px; }
      @media (max-width: 767px) {
        .mission-wrapper .content p {
          margin-bottom: 20px; } }

.serve-wrapper {
  padding: 80px 0;
  text-align: center; }
  @media (max-width: 767px) {
    .serve-wrapper {
      padding: 30px 0;
      padding-bottom: 0; } }
  .serve-wrapper h2 {
    color: #00bffe;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 1.2em;
    margin-bottom: 10px; }
  .serve-wrapper p {
    color: #004d66;
    font-weight: 500;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 40px; }
  .serve-wrapper ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 30px; }
    @media (max-width: 767px) {
      .serve-wrapper ul {
        display: block; } }
    @media (max-width: 767px) {
      .serve-wrapper ul li {
        margin-bottom: 30px; } }
    .serve-wrapper ul li img {
      margin: 0 auto;
      width: 120px; }
      @media (max-width: 767px) {
        .serve-wrapper ul li img {
          margin: 0 auto; } }
    .serve-wrapper ul li p {
      margin-top: 20px;
      font-weight: 500;
      font-size: 18px;
      margin-bottom: 0; }
      @media (max-width: 767px) {
        .serve-wrapper ul li p {
          margin-top: 10px;
          font-weight: 700; } }

.client-wrapper {
  background: url(../images/client-bg.png) repeat-x;
  background-size: 60%;
  background-position: 0px -48px;
  padding: 60px 0;
  -webkit-box-shadow: 0 10px 20px rgba(1, 1, 1, 0.21);
  box-shadow: 0 10px 20px rgba(1, 1, 1, 0.21); }
  @media (max-width: 767px) {
    .client-wrapper {
      background-size: 200%;
      padding: 20px 0; } }
  .client-wrapper ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    @media (max-width: 767px) {
      .client-wrapper ul {
        display: block; } }
    .client-wrapper ul li {
      margin-right: 30px; }
      @media (max-width: 767px) {
        .client-wrapper ul li {
          margin-right: 0;
          margin-bottom: 15px; }
          .client-wrapper ul li img {
            width: auto;
            margin: 0 auto; } }

.container {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto; }

.footer-wrapper {
  padding: 80px 0;
  background: url("../images/footer-bg.jpg") no-repeat;
  background-size: cover; }
  @media (max-width: 767px) {
    .footer-wrapper {
      padding: 30px 10px; } }
  .footer-wrapper .footer-logo {
    width: 200px;
    margin-bottom: 80px; }
    @media (max-width: 800px) {
      .footer-wrapper .footer-logo {
        width: 150px;
        display: block; } }
    @media (max-width: 767px) {
      .footer-wrapper .footer-logo {
        width: 100px;
        margin: 0 auto;
        margin-bottom: 15px; } }
  .footer-wrapper .footer-data {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    @media (max-width: 767px) {
      .footer-wrapper .footer-data {
        display: block; } }
    .footer-wrapper .footer-data .link {
      font-weight: 700;
      color: #004d66;
      font-size: 16px; }
      .footer-wrapper .footer-data .link:hover {
        color: #ffffff; }
    .footer-wrapper .footer-data .contacts, .footer-wrapper .footer-data .social-menu {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
    .footer-wrapper .footer-data .contacts {
      margin-top: 20px;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      .footer-wrapper .footer-data .contacts p {
        font-size: 18px;
        color: #004d66;
        margin-right: 30px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: flex-start;
        gap: 10px;
        margin-bottom: 0;
        font-weight: 700; }
        .footer-wrapper .footer-data .contacts p i {
          display: block;
          margin-right: 10px;
          font-size: 25px; }
    .footer-wrapper .footer-data .social-menu li a {
      display: block;
      margin-right: 10px;
      font-size: 25px; }
      .footer-wrapper .footer-data .social-menu li a:hover {
        color: #ffffff; }
    .footer-wrapper .footer-data .social-menu li:last-child a {
      margin-right: 0; }
    .footer-wrapper .footer-data .address-details {
      margin-top: 60px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: end;
      -ms-flex-align: end;
      align-items: flex-end; }
      .footer-wrapper .footer-data .address-details img {
        width: 139px; }
      .footer-wrapper .footer-data .address-details p {
        margin-bottom: 0;
        color: #ffffff;
        font-size: 18px;
        font-weight: 500;
        margin-left: 30px; }
  .footer-wrapper .footer-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-right: 120px;
    border-right: 2px solid #004d66;
    margin-right: 40px; }
    @media (max-width: 767px) {
      .footer-wrapper .footer-content {
        display: block;
        text-align: center;
        margin-right: 0;
        padding-right: 0;
        border-right: none;
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 2px solid #004d66; } }
    .footer-wrapper .footer-content ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
    .footer-wrapper .footer-content .footer-menu {
      margin-top: auto;
      padding-top: 20px; }
      .footer-wrapper .footer-content .footer-menu ul {
        margin-top: 20px; }
        @media (max-width: 767px) {
          .footer-wrapper .footer-content .footer-menu ul {
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center; } }
        .footer-wrapper .footer-content .footer-menu ul li {
          margin-right: 10px; }
          .footer-wrapper .footer-content .footer-menu ul li a {
            font-weight: 700;
            color: #004d66;
            font-size: 16px; }
            .footer-wrapper .footer-content .footer-menu ul li a:hover {
              color: #ffffff; }
      .footer-wrapper .footer-content .footer-menu a.business-btn {
        padding: 10px 20px;
        background: #ffffff;
        border-radius: 20px;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: 500;
        color: #007ea7;
        line-height: 1em;
        display: inline-block; }
        .footer-wrapper .footer-content .footer-menu a.business-btn:hover {
          background: #007ea7;
          color: #ffffff; }

.copyright-wrapper {
  padding: 15px;
  background: #007ea7; }
  .copyright-wrapper .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media (max-width: 767px) {
      .copyright-wrapper .container {
        display: block;
        text-align: center; } }
    .copyright-wrapper .container p {
      margin-bottom: 0;
      color: #ffffff;
      text-align: center;
      font-size: 15px;
      font-weight: 400; }
      @media (max-width: 767px) {
        .copyright-wrapper .container p {
          margin-bottom: 10px; } }
      .copyright-wrapper .container p.managedBy {
        margin-left: auto; }
        @media (max-width: 767px) {
          .copyright-wrapper .container p.managedBy {
            margin-bottom: 0; } }
        .copyright-wrapper .container p.managedBy a {
          color: #ffffff;
          text-decoration: underline; }
          .copyright-wrapper .container p.managedBy a:focus, .copyright-wrapper .container p.managedBy a:hover {
            color: #ffffff; }

.get-in-touch {
  display: block;
  background: url("../images/get-touch-bg.jpg") no-repeat;
  background-size: cover;
  padding: 45px 0;
  margin-top: 40px;
  text-align: center; }
  .get-in-touch.inside {
    margin-top: 0; }
  .get-in-touch h2, .get-in-touch h3 {
    font-size: 60px;
    line-height: 1em;
    color: #352e6c;
    margin-bottom: 80px;
    font-weight: 600; }
  .get-in-touch h3 {
    margin-bottom: 0;
    font-size: 35px;
    text-transform: uppercase; }
  .get-in-touch form {
    margin-top: 20px; }
    .get-in-touch form input {
      background: transparent;
      border: 1px solid #ffffff;
      border-radius: 18px;
      color: #ffffff;
      padding: 10px 15px;
      margin-right: 10px;
      font-size: 16px;
      outline: none; }
      .get-in-touch form input::-webkit-input-placeholder {
        color: #ffffff;
        font-family: 'Baloo 2', sans-serif; }
      .get-in-touch form input:-ms-input-placeholder {
        color: #ffffff;
        font-family: 'Baloo 2', sans-serif; }
      .get-in-touch form input::-ms-input-placeholder {
        color: #ffffff;
        font-family: 'Baloo 2', sans-serif; }
      .get-in-touch form input::placeholder {
        color: #ffffff;
        font-family: 'Baloo 2', sans-serif; }
    .get-in-touch form input[type="submit"] {
      margin-left: 20px;
      font-size: 14px;
      border: 3px solid #ffffff;
      padding: 7px 25px;
      cursor: pointer;
      font-weight: 600;
      text-transform: uppercase; }
      .get-in-touch form input[type="submit"]:hover {
        background: #ffffff;
        color: #352e6c; }

.header-wrapper {
  position: relative; }
  .header-wrapper h1 {
    padding-top: 100px;
    font-size: 45px;
    font-weight: 600;
    text-transform: uppercase;
    position: absolute;
    left: 40px;
    bottom: 80px;
    color: #ffffff; }
    @media (max-width: 767px) {
      .header-wrapper h1 {
        font-size: 35px;
        padding-top: 20px; } }

.content-wrapper {
  padding: 60px 0;
  padding-bottom: 30px; }
  .content-wrapper h2 {
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 30px;
    text-align: center;
    color: #333333; }

.about-content {
  text-align: center; }
  .about-content p {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 15px;
    font-size: 16px; }

.hr {
  width: 80%;
  margin: 0 auto;
  border-top: 1px solid #cccccc;
  margin-bottom: 60px; }

.mission-vision-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  padding-bottom: 30px; }
  .mission-vision-wrapper img {
    width: 60%;
    margin-bottom: 20px; }
    .mission-vision-wrapper img.vision-img {
      margin-left: auto;
      padding-top: 50px; }
  .mission-vision-wrapper p {
    width: 80%;
    margin-left: auto;
    font-size: 18px;
    margin-bottom: 20px; }
    .mission-vision-wrapper p.left-align {
      margin-left: 0;
      margin-right: auto; }

.process-wrapper {
  text-align: center;
  margin-bottom: 15px; }
  .process-wrapper h2 {
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 30px;
    text-align: center;
    color: #333333; }
  .process-wrapper p {
    font-size: 18px; }
  .process-wrapper ol {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 30px; }
    .process-wrapper ol h3 {
      margin-bottom: 10px;
      font-weight: 600;
      font-size: 18px; }
    .process-wrapper ol li {
      width: 33.33%;
      padding: 0 10px; }

.gallery-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .gallery-list li {
    border: 1px solid #cccccc;
    border-radius: 4px;
    width: 22%;
    margin-right: 4%;
    margin-bottom: 4%; }
    .gallery-list li:nth-child(4n) {
      margin-right: 0; }

.brands-content-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 50px; }
  .brands-content-wrapper .brands-img {
    width: 30%;
    padding-right: 80px; }
  .brands-content-wrapper .brands-content {
    width: 70%;
    background: #f4f4f4;
    padding: 25px; }
    .brands-content-wrapper .brands-content h3 {
      font-weight: 600;
      color: #242a47;
      margin-bottom: 10px;
      font-size: 20px; }
  .brands-content-wrapper.right-img .brands-img {
    padding-right: 0;
    padding-left: 80px; }

.contact-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .contact-wrapper .contact-form {
    width: 60%; }
    .contact-wrapper .contact-form label {
      text-align: left;
      display: block; }
    .contact-wrapper .contact-form .wpcf7-form-control-wrap {
      display: block;
      margin-top: 5px; }
    .contact-wrapper .contact-form input, .contact-wrapper .contact-form textarea {
      padding: 7px;
      border: 1px solid #cccccc;
      border-radius: 4px;
      font-family: "Baloo 2", sans-serif;
      font-size: 14px;
      width: 100%; }
  .contact-wrapper .contact-details {
    width: 40%;
    margin-top: 20px; }
    .contact-wrapper .contact-details .address-details {
      text-align: left; }

.teams-wrapper h2 {
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 30px;
  text-align: center;
  color: #333333; }

.teams-wrapper .team-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 30px; }
  .teams-wrapper .team-list li {
    width: 16%;
    margin-right: 5%;
    text-align: center;
    margin-bottom: 5%; }
    .teams-wrapper .team-list li h3 {
      font-size: 18px; }
    .teams-wrapper .team-list li img {
      width: 100px;
      height: auto;
      display: block;
      margin: 0 auto;
      padding-bottom: 10px; }
    .teams-wrapper .team-list li:nth-child(5n) {
      margin-right: 0; }

.usp-wrapper {
  text-align: left;
  padding: 30px 0 0 0; }
  .usp-wrapper h2 {
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 30px;
    line-height: 1.2em;
    text-align: center; }
  .usp-wrapper ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .usp-wrapper ul li {
      width: 26.33%;
      margin-right: 7%;
      background: #352e6c;
      border-radius: 20px;
      padding: 25px 35px;
      margin-bottom: 20px; }
      @media (max-width: 767px) {
        .usp-wrapper ul li {
          width: 100%; } }
      .usp-wrapper ul li p {
        font-weight: 500;
        font-size: 20px;
        color: #ffffff;
        margin-bottom: 0;
        line-height: 1.2em; }
      .usp-wrapper ul li span {
        color: #e4af25; }
      .usp-wrapper ul li:nth-child(3n) {
        margin-right: 0; }

.about-us-wrapper .about-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .about-us-wrapper .about-text .image-wrapper {
    width: 50%; }
  .about-us-wrapper .about-text .about-us-content {
    width: 50%;
    background: #f6841f;
    padding: 60px 80px; }
    .about-us-wrapper .about-text .about-us-content h3 {
      color: #ffffff;
      line-height: 1.2em;
      font-size: 30px;
      text-transform: uppercase;
      margin-bottom: 20px; }
    .about-us-wrapper .about-text .about-us-content p {
      color: #352e6c;
      font-size: 18px;
      font-weight: 500;
      margin-bottom: 0; }
  .about-us-wrapper .about-text.reverse .about-us-content {
    background: #e4af25; }

.about-tech {
  padding: 60px 0 30px 0; }
  .about-tech h2 {
    color: #352e6c;
    font-size: 30px;
    margin-bottom: 30px;
    text-transform: uppercase;
    text-align: center; }
  .about-tech ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .about-tech ul li {
      width: 50%;
      margin-bottom: 30px; }
    .about-tech ul h3 {
      line-height: 1em;
      font-size: 30px;
      margin-bottom: 10px;
      font-weight: 400; }
    .about-tech ul p {
      color: #352e6c;
      font-size: 18px;
      font-weight: 500;
      margin-bottom: 0; }

.philosophy-wrapper {
  background: url("../images/philosophy-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .philosophy-wrapper .philosopy-text {
    padding: 116px 0; }
  .philosophy-wrapper h3 {
    line-height: 1em;
    font-size: 30px;
    margin-bottom: 10px;
    font-weight: 400; }
  .philosophy-wrapper p {
    color: #352e6c;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0; }

.services-text {
  padding: 60px 0; }
  .services-text h2 {
    line-height: 1em;
    font-size: 35px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 15px; }
  .services-text p {
    text-align: center;
    color: #352e6c;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0; }
  .services-text ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 30px; }
    .services-text ul li {
      width: 50%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      border-bottom: 2px solid #eeeeee;
      padding-right: 25px;
      padding-top: 25px;
      padding-bottom: 15px; }
      .services-text ul li:nth-child(2n) {
        border-left: 2px solid #eeeeee;
        padding-left: 25px;
        padding-right: 0; }
      .services-text ul li.first {
        padding-top: 0; }
      .services-text ul li.last {
        border-bottom: none;
        padding-bottom: 0; }
      .services-text ul li p {
        text-align: left;
        font-weight: 600;
        margin-bottom: 10px; }
        .services-text ul li p span {
          color: #f6841f; }
      .services-text ul li h3 {
        font-size: 24px;
        line-height: 1.2em;
        font-weight: 400;
        color: #e4ac1c;
        margin-bottom: 20px; }
      .services-text ul li .services-img {
        margin-right: 25px;
        margin-top: 5px; }

.contact-text {
  padding: 60px 0; }
  .contact-text h2 {
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 500;
    color: #00bffe;
    text-align: center;
    margin-bottom: 30px; }
  .contact-text .form-wrapper {
    width: 75%;
    margin: 0 auto;
    text-align: center; }
    @media (max-width: 767px) {
      .contact-text .form-wrapper {
        width: 100%; } }
    .contact-text .form-wrapper h3 {
      line-height: 1em;
      font-size: 30px;
      font-weight: 400;
      margin-bottom: 20px;
      color: #00bffe;
      margin-top: 60px; }
    @media (max-width: 767px) {
      .contact-text .form-wrapper .wpcf7-list-item {
        display: block;
        margin: 0; } }
    .contact-text .form-wrapper input, .contact-text .form-wrapper textarea {
      border: 1px solid #293964;
      width: 100%;
      padding: 15px 20px;
      border-radius: 25px; }
      .contact-text .form-wrapper input[type="submit"], .contact-text .form-wrapper textarea[type="submit"] {
        width: 350px;
        background-color: #00bffe;
        color: #004d66;
        border: none;
        display: block;
        margin: 0 auto;
        text-transform: uppercase;
        padding: 10px 30px;
        cursor: pointer;
        margin-top: 30px;
        font-size: 18px;
        font-weight: 700; }
        @media (max-width: 767px) {
          .contact-text .form-wrapper input[type="submit"], .contact-text .form-wrapper textarea[type="submit"] {
            width: 100%; } }
        .contact-text .form-wrapper input[type="submit"]:hover, .contact-text .form-wrapper textarea[type="submit"]:hover {
          color: #ffffff; }
    .contact-text .form-wrapper textarea {
      height: 120px;
      margin-bottom: 25px;
      display: block; }
    .contact-text .form-wrapper p {
      margin-bottom: 0;
      width: 100%; }
    .contact-text .form-wrapper .form-group {
      width: 70%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin: 0 auto; }
      @media (max-width: 767px) {
        .contact-text .form-wrapper .form-group {
          width: 100%;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -ms-flex-direction: column;
          flex-direction: column; } }
      .contact-text .form-wrapper .form-group .input-wrapper {
        width: 49%;
        margin-right: 2%;
        margin-bottom: 25px; }
        @media (max-width: 767px) {
          .contact-text .form-wrapper .form-group .input-wrapper {
            width: 100%;
            margin-right: 0; } }
        .contact-text .form-wrapper .form-group .input-wrapper:nth-child(2n) {
          margin-right: 0; }
    .contact-text .form-wrapper .radio-wrapper .wpcf7-form-control.wpcf7-radio label {
      padding: 15px 30px;
      background-color: transparent;
      border: 1px solid #293964;
      border-radius: 35px;
      margin: 0;
      display: block;
      position: relative;
      line-height: 1.2em;
      cursor: pointer;
      margin-bottom: 20px; }
    .contact-text .form-wrapper .radio-wrapper .wpcf7-form-control.wpcf7-radio label input {
      opacity: 0;
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%; }
    .contact-text .form-wrapper .radio-wrapper .wpcf7-list-item-label {
      font-size: 16px; }
  .contact-text .map-wrapper {
    margin-top: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #e4af25; }
    .contact-text .map-wrapper .map-image {
      width: 50%; }
    .contact-text .map-wrapper .address {
      width: 50%;
      padding: 0 60px; }
      .contact-text .map-wrapper .address h3 {
        font-weight: 600;
        font-size: 40px;
        line-height: 1.2em;
        color: #352e6c;
        margin-bottom: 20px; }
      .contact-text .map-wrapper .address p {
        font-size: 20px;
        color: #352e6c;
        font-weight: 500;
        margin-bottom: 0; }

.products-wrapper {
  padding: 60px 0; }
  .products-wrapper .container {
    max-width: 90%; }
  .products-wrapper h2 {
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 500;
    color: #00bffe;
    text-align: center;
    margin-bottom: 30px;
    line-height: 1em; }

.product-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  position: relative;
  padding: 30px 0;
  border-top: 2px solid #cccccc;
  border-bottom: 2px solid #cccccc; }
  @media (max-width: 767px) {
    .product-list {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start; } }

.product-list li {
  position: relative;
  z-index: 2;
  cursor: pointer;
  width: 16.66%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 30px 0; }
  @media (max-width: 767px) {
    .product-list li {
      width: 33.33%;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      padding: 0;
      padding-bottom: 20px; } }

.product-list::before {
  content: '';
  height: 1px;
  background-color: #cccccc;
  position: absolute;
  top: 90px;
  left: 45px;
  z-index: 1;
  width: calc(100% - 90px); }
  @media (max-width: 767px) {
    .product-list::before {
      display: none; } }

.product-list .product-img {
  width: 60px;
  height: 60px;
  background-color: #ffffff;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px solid #007ea7;
  margin: 0 auto;
  margin-bottom: 15px;
  position: relative;
  z-index: 2; }

.product-list .product-img img {
  width: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto; }

.product-list p {
  font-size: 13px;
  text-align: center;
  font-weight: 500;
  color: #004d66;
  margin-bottom: 0;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0px; }
  @media (max-width: 767px) {
    .product-list p {
      position: relative; } }

.product-list li:nth-child(odd) p {
  bottom: inherit;
  top: -10px; }
  @media (max-width: 767px) {
    .product-list li:nth-child(odd) p {
      top: inherit;
      bottom: inherit; } }

.product-list li:nth-child(odd)::before {
  height: 80px;
  width: 1px;
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 0;
  content: '';
  background-color: #cccccc; }
  @media (max-width: 767px) {
    .product-list li:nth-child(odd)::before {
      display: none; } }

.product-list li:nth-child(even)::before {
  height: 80px;
  width: 1px;
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: -10px;
  content: '';
  background-color: #cccccc; }
  @media (max-width: 767px) {
    .product-list li:nth-child(even)::before {
      display: none; } }

.product-list li.active .product-img {
  -webkit-box-shadow: 6px 3px 7px rgba(0, 0, 0, 0.5);
  box-shadow: 6px 3px 7px rgba(0, 0, 0, 0.5); }

.products-main-content {
  padding: 60px 0;
  overflow: visible;
  position: relative;
  z-index: 5; }
  @media (max-width: 767px) {
    .products-main-content {
      padding: 20px 0; } }
  .products-main-content .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media (max-width: 767px) {
      .products-main-content .container {
        display: block; } }
    .products-main-content .container .content-img {
      margin-top: -200px; }
      @media (max-width: 767px) {
        .products-main-content .container .content-img {
          margin-top: 20px; } }
      .products-main-content .container .content-img p {
        margin-bottom: 10px;
        font-size: 18px;
        padding: 8px 20px;
        border-radius: 50px;
        border: 5px solid #00bffe;
        line-height: 1em;
        color: #004d66;
        font-weight: 500;
        margin-top: 80px;
        text-align: center; }
        @media (max-width: 767px) {
          .products-main-content .container .content-img p {
            margin-top: 20px; } }
    .products-main-content .container .product-main-img {
      width: 300px;
      height: 300px;
      background-color: #ffffff;
      border-radius: 50%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      border: 10px solid #00bffe; }
      @media (max-width: 767px) {
        .products-main-content .container .product-main-img {
          margin: 0 auto; } }
      .products-main-content .container .product-main-img img {
        width: 60%;
        margin: 0 auto; }
    .products-main-content .container .content {
      padding-right: 60px; }
      @media (max-width: 767px) {
        .products-main-content .container .content {
          padding-right: 0; } }
      .products-main-content .container .content h3 {
        font-weight: 700;
        font-size: 40px;
        color: #004d66;
        line-height: 1.2em;
        margin-bottom: 10px; }
      .products-main-content .container .content p, .products-main-content .container .content li {
        font-size: 18px;
        color: #004d66;
        font-weight: 500; }
      .products-main-content .container .content ul {
        padding-bottom: 10px; }
      .products-main-content .container .content li {
        margin-bottom: 10px;
        list-style: disc;
        list-style-position: inside; }

.product-details {
  background: url(../images/client-bg.png) repeat-x;
  background-size: 80%;
  background-position: 0 -48px; }
  .product-details .product-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 30px 0;
    padding-bottom: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    @media (max-width: 767px) {
      .product-details .product-content {
        display: block; } }
    .product-details .product-content .product-main-img {
      width: 300px;
      height: 300px;
      background-color: #ffffff;
      border-radius: 50%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      border: 10px solid #007ea7; }
      @media (max-width: 767px) {
        .product-details .product-content .product-main-img {
          margin: 0 auto; } }
      .product-details .product-content .product-main-img img {
        width: 60%;
        margin: 0 auto; }
    .product-details .product-content .products-content {
      padding: 20px 0;
      margin-left: 40px; }
      @media (max-width: 767px) {
        .product-details .product-content .products-content {
          text-align: center;
          margin-left: 0; } }
      .product-details .product-content .products-content h3 {
        font-weight: 700;
        font-size: 40px;
        color: #004d66;
        line-height: 1.2em;
        margin-bottom: 10px;
        max-width: 650px; }
      .product-details .product-content .products-content p {
        margin-bottom: 10px;
        font-size: 18px;
        padding: 8px 20px;
        border-radius: 20px;
        border: 1px solid #cccccc;
        line-height: 1em;
        display: inline-block;
        color: #004d66;
        font-weight: 500; }

.team-wrapper {
  padding: 60px 0;
  background: #eeeeee; }
  @media (max-width: 767px) {
    .team-wrapper {
      padding: 20px 0; } }
  .team-wrapper h3 {
    line-height: 1.1em;
    text-transform: uppercase;
    color: #00bffe;
    margin-bottom: 0px; }
    @media (max-width: 767px) {
      .team-wrapper h2 {
        font-size: 30px; } }
  .team-wrapper p {
    font-size: 18px;
    color: #004d66;
    font-weight: 500; }
  .team-wrapper span.desg {
    font-size: 20px;
    font-weight: 700;
    color: #004d66;
    display: block;
    font-style: italic;
    margin-bottom: 15px; }
  .team-wrapper .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media (max-width: 767px) {
      .team-wrapper .container {
        display: block; } }
  .team-wrapper .team-image {
    width: 40%; }
    @media (max-width: 767px) {
      .team-wrapper .team-image {
        width: 100%; } }
  .team-wrapper .team-content {
    width: 60%;
    padding-left: 40px; }
    @media (max-width: 767px) {
      .team-wrapper .team-content {
        width: 100%;
        padding-left: 0;
        padding-top: 20px;
        text-align: center; } }
.products-main-content .content h3 br {
  display: none;
}

.footer-wrapper .footer-data .contacts p span {
  display: flex;
  align-items: center;
}

.team-wrapper .team-content h3 {
    
}

.team-wrapper h2 {
    padding: 0 25px;
    text-align: center;
    padding-bottom: 40px;
    line-height: 1.1em;
    color: #004d66;
}
